.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d0466c34-b88f-f12f-16c8-7a40ac0522c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee9f79f3-cb9a-8014-080a-7d4190e6ce92 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-40b4b488-04dd-b86e-46e0-03f379aab858 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-0f427176-60c7-43e8-9b34-b752172a6284 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1be464e8-f33a-6dd0-7cf5-a621405d8b5c {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-230dd4b4-e5af-f1b0-5fc0-4ace62f89faa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-24473d23-0981-37c3-6fb0-2f8549ff5b12 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4e5475e7-413a-9372-8aa9-168b08261383 {
background-color: var(--body-color) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-657dbaaa-2cc5-efd8-ab20-484d15435103 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0eebd5d4-f049-14ff-31c4-1aa43499f40d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-477d2113-47ac-485f-1c80-46ccc372780f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f371d01-6a18-1c59-6d73-2b2877dbfda2 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ee9f79f3-cb9a-8014-080a-7d4190e6ce92 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0f427176-60c7-43e8-9b34-b752172a6284 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-230dd4b4-e5af-f1b0-5fc0-4ace62f89faa {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-69cd273e-b219-a3f7-d975-d5b0888a8321 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-24473d23-0981-37c3-6fb0-2f8549ff5b12 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4e5475e7-413a-9372-8aa9-168b08261383 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0eebd5d4-f049-14ff-31c4-1aa43499f40d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1f371d01-6a18-1c59-6d73-2b2877dbfda2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}